Why was php5-sqlite3 removed from lenny?

Printable View